using System;

internal sealed class Delegate332 : MulticastDelegate
{
	public extern Attribute Invoke(object object_0, Type type_0);

	public static Attribute smethod_0(object object_0, Type type_0, Delegate332 delegate332_1)
	{
		return delegate332_1(object_0, type_0);
	}

	public extern Delegate332(object object_0, IntPtr intptr_0);

	static Delegate332()
	{
		Class10.smethod_13(typeof(Delegate332).TypeHandle);
	}

	internal static Delegate332 delegate332_0;
}
